<?xml version="1.0" encoding="UTF-8"?>
<Config>
    <captureTo0thFrameInterval>100</captureTo0thFrameInterval>
    <minCaptureInterval>35</minCaptureInterval>
    <frameStopToStartInterval>12</frameStopToStartInterval>
    <safeTime>250</safeTime>
</Config>